Foniatr - Bug #52
prenos dat ucet - koncovy klient
05 October 2011 09:52 - Marek Fri¢

Status: Closed Start date: 05 October 2011
Priority: High Due date:

Assignee: Tomas Kulhanek % Done: 80%

Category: RDPPIlugin Estimated time: 0.00 hour
Target version: RealVRP.16 Spent time: 0.00 hour
Description

Nutno umoznit klientovi nahrat si do svojho uctu wav subory pre postprocesingovu analyzu

podobne opacnym smerom mat moznost si stiahnut vysledkove subory (ktore bude mat vyexportovane v xls, doc, obrazkove alebo
pdf forme do svojh ouctu)

History

#1 - 04 November 2011 11:16 - Tomas Kulhanek

- File mockup-menu.png added

- File mockup-selectfile.png added

- File mockup-progress.png added

- Assignee changed from Marek Fri¢ to Tomas Kulhanek
- Target version set to RealVRP.16

- % Done changed from 0 to 50

Pfidano menu Recordings Import & Open from local machine

mockup-menu.png

Dialog vypada stejné jako pro otvirani souboru - cesta je ale \\tsclient\wavs
mockup-selectfile.png

Pri nahravani se zobrazi progress bar - ale neukazuje prubeh

mockup-progress.png
Nutna podminka- pri prihlasovani je nutne namapovat lokalni adresar, kde jsou WAVy na jmeno "wavs" ktere je odkazovano ze serveru jako

\\tsclient\wavs. Pokud takove mapovani neni - pak se zobrazi chybova hlaska
mockup-error.png

#2 - 04 November 2011 11:19 - Tomas Kulhanek
- File mockup-error.png added

#3 - 04 November 2011 15:06 - Tomas Kulhanek
- % Done changed from 50 to 80

fixed mapping and redirection of local folder to remote desktop connection. openrdpconnection.cmd modified to use subst W: "local_path", revision 43

#4 - 08 November 2011 09:40 - Tomas Kulhanek
- Priority changed from Normal to High
testovano pripojeni z Windows 7 - sdileni jednoho vybraného disku W parametrem: drivestoredirect:s:Local Disk (W)
testovano pripojeni z Windows XP SP 2 - sdileni v8ech disk(l parametrem: redirectdrives:i:1

Nejde se pripojit z Windows XP SP 3 - oba parametry jsou uvedeny, ale mstsc je nebere.

#5 - 15 August 2013 12:46 - Tomas Kulhanek
- Status changed from New to Closed
